Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004003TestLinkRequirement Managementpublic2010-11-11 12:132010-11-14 12:07
ReporterJulian 
Assigned ToJulian 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9 (Prague) 
Summary0004003: Minor Improvements for "Create Test Cases from Requirements" Page
Description1. put "Document ID" and "Title" column into 1 column "Requirement"
2. add requirement "Status" and "Type" column
3.1 Remove column Scope (because of truncation not very useful)
3.2 Offer link to requirement (opened in popup) on "Requirement Column" (see 1.)
4. display text non-bold
Steps To Reproduce1. Create Req Spec
2. Create Req
3. click on req spec
4. click on "Create Test Cases"
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012399)
Julian (reporter)
2010-11-11 14:36

Reminder sent to: fman

only requires minor changes on template reqCreateTestCases.tpl.
i request to add this to head and 1.9 branch.
(0012407)
fman (administrator)
2010-11-11 16:04

go
(0012460)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-11-11 12:13 Julian New Issue
2010-11-11 14:36 Julian Note Added: 0012399
2010-11-11 14:37 Julian Description Updated View Revisions
2010-11-11 15:50 Julian Assigned To => Julian
2010-11-11 15:50 Julian Status new => assigned
2010-11-11 16:04 fman Note Added: 0012407
2010-11-12 07:49 Julian Status assigned => resolved
2010-11-12 07:49 Julian Fixed in Version => 1.9 (Prague)
2010-11-12 07:49 Julian Resolution open => fixed
2010-11-14 12:07 fman Note Added: 0012460
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker